<?xml version="1.0" encoding="utf-8"?>
<theme format-ver="00.99" package="0">
 <HomeProperty>
   <m_bgParam>
   <BackgroundParam>
       <m_imageFilePath>wp_perumea.png</m_imageFilePath>
       <m_thumbnailFilePath>wp_mini_perumea.png</m_thumbnailFilePath>
       <m_waveType>28</m_waveType>
     </BackgroundParam> 
	 <BackgroundParam>
       <m_imageFilePath>wp_cook(02).png</m_imageFilePath>
       <m_thumbnailFilePath>wp_mini_cook(02).png</m_thumbnailFilePath>
	     <m_waveType>19</m_waveType>
     </BackgroundParam>   
   <BackgroundParam>
       <m_imageFilePath>wp_arudo.png</m_imageFilePath>
       <m_thumbnailFilePath>wp_mini_arudo.png</m_thumbnailFilePath>
       <m_waveType>12</m_waveType>
     </BackgroundParam>       
     <BackgroundParam>
       <m_imageFilePath>wp_eimi(01).png</m_imageFilePath>
       <m_thumbnailFilePath>wp_mini_eimi(01).png</m_thumbnailFilePath>
       <m_waveType>20</m_waveType>
     </BackgroundParam>   
   <BackgroundParam>
       <m_imageFilePath>wp_cless(02).png</m_imageFilePath>
       <m_thumbnailFilePath>wp_mini_cless(02).png</m_thumbnailFilePath>
       <m_waveType>23</m_waveType>
     </BackgroundParam>       
     <BackgroundParam>
       <m_imageFilePath>wp_blob.png</m_imageFilePath>
       <m_thumbnailFilePath>wp_mini_blob.png</m_thumbnailFilePath>
       <m_waveType>14</m_waveType>
     </BackgroundParam>
   <BackgroundParam>
       <m_imageFilePath>wp_shanie(02).png</m_imageFilePath>
       <m_thumbnailFilePath>wp_mini_shanie(02).png</m_thumbnailFilePath>
       <m_waveType>29</m_waveType>
     </BackgroundParam>    
   <BackgroundParam>
       <m_imageFilePath>wp_castle.png</m_imageFilePath>
       <m_thumbnailFilePath>wp_mini_castle.png</m_thumbnailFilePath>
       <m_waveType>17</m_waveType>
     </BackgroundParam> 
   <BackgroundParam>
       <m_imageFilePath>wp_moon.png</m_imageFilePath>
       <m_thumbnailFilePath>wp_mini_moon.png</m_thumbnailFilePath>
       <m_waveType>16</m_waveType>
     </BackgroundParam>   
     <BackgroundParam>
       <m_imageFilePath>wp_seti.png</m_imageFilePath>
       <m_thumbnailFilePath>wp_mini_seti.png</m_thumbnailFilePath>
       <m_waveType>30</m_waveType>
     </BackgroundParam>    
     </m_bgParam>
   <m_bgmFilePath>BGM.at9</m_bgmFilePath>
   <m_browser>
     <m_iconFilePath>ic_white(03).png</m_iconFilePath>
   </m_browser>
   <m_calendar>
     <m_iconFilePath>ic_banner(01).png</m_iconFilePath>
   </m_calendar>
   <m_camera>
     <m_iconFilePath>ic_cat(02).png</m_iconFilePath>
   </m_camera>
   <m_email>
     <m_iconFilePath>ic_toova(01).png</m_iconFilePath>
   </m_email>
   <m_friend>
     <m_iconFilePath>ic_bivette(01).png</m_iconFilePath>
   </m_friend>
   <m_hostCollabo>
     <m_iconFilePath>ic_planet(03).png</m_iconFilePath>
   </m_hostCollabo>
   <m_message>
     <m_iconFilePath>ic_otherworlds(01).png</m_iconFilePath>
   </m_message>
   <m_music>
     <m_iconFilePath>ic_bertrand(01).png</m_iconFilePath>
   </m_music>
   <m_near>
     <m_iconFilePath>ic_claude(01).png</m_iconFilePath>
   </m_near>
   <m_parental>
     <m_iconFilePath>ic_radica(02).png</m_iconFilePath>
   </m_parental>
   <m_party>
     <m_iconFilePath>ic_claude(02).png</m_iconFilePath>
   </m_party>
   <m_power>
     <m_iconFilePath>ic_seti(02).png</m_iconFilePath>
   </m_power>
   <m_ps3Link>
     <m_iconFilePath>ic_target(01).png</m_iconFilePath>
   </m_ps3Link>
   <m_ps4Link>
     <m_iconFilePath>ic_bertrand(02).png</m_iconFilePath>
   </m_ps4Link>
   <m_settings>
     <m_iconFilePath>ic_poporo(01).png</m_iconFilePath>
   </m_settings>
   <m_trophy>
     <m_iconFilePath>ic_teddy(01).png</m_iconFilePath>
   </m_trophy>
   <m_video>
     <m_iconFilePath>ic_sevynn(01).png</m_iconFilePath>
   </m_video>
 </HomeProperty>
 <InfomationBarProperty>
   <m_barColor>ffeed0ec</m_barColor>
   <m_indicatorColor>ff512cca</m_indicatorColor>
 </InfomationBarProperty>
 <InfomationProperty>
   <m_contentVer>00.01</m_contentVer>
   <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
   <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
   <m_provider>
     <m_default>kwikker</m_default>
     <m_param></m_param>
   </m_provider>
   <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
   <m_title>
     <m_default>Another Eden: The Cat Beyond Time and Space Theme</m_default>
     <m_param>
       <m_da>Another Eden: The Cat Beyond Time and Space Theme</m_da>
       <m_de>Another Eden: The Cat Beyond Time and Space Theme</m_de>
       <m_es>Another Eden: The Cat Beyond Time and Space Theme</m_es>
       <m_fi>Another Eden: The Cat Beyond Time and Space Theme</m_fi>
       <m_fr>Another Eden: The Cat Beyond Time and Space Theme</m_fr>
       <m_it>Another Eden: The Cat Beyond Time and Space Theme</m_it>
       <m_nl>Another Eden: The Cat Beyond Time and Space Theme</m_nl>
       <m_no>Another Eden: The Cat Beyond Time and Space Theme</m_no>
       <m_pl>Another Eden: The Cat Beyond Time and Space Theme</m_pl>
       <m_pt>Another Eden: The Cat Beyond Time and Space Theme</m_pt>
       <m_ru>Another Eden: The Cat Beyond Time and Space Theme</m_ru>
       <m_sv>Another Eden: The Cat Beyond Time and Space Theme</m_sv>
     </m_param>
   </m_title>
 </InfomationProperty>
 <StartScreenProperty>
   <m_dateColor>ffffffff</m_dateColor>
   <m_dateLayout>0</m_dateLayout>
   <m_filePath>lockscreen.png</m_filePath>
   <m_notifyBgColor>ffeed0ec</m_notifyBgColor>
   <m_notifyBorderColor>ff4a2e9c</m_notifyBorderColor>
   <m_notifyFontColor>ff512cca</m_notifyFontColor>
 </StartScreenProperty>
</theme>
